Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27637/?format=api
{ "ob_id": 27637, "uuid": "8888e3bf6d484ebfa23c1001788f2c4a", "title": "Relative ionospheric opacity meter (riometer)", "abstract": "The riometer is situated inside a controlled environment at the station of interest. The high-frequency antenna is situated outside the building, and it is exposed to the environment. As a result, it can accrue ice or be sensitive to artificial radio signals.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115502/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168445/?format=api" ] }